utl::idx_dev_details::is_idx_dev_< _Tp, typename > Struct Template Reference

Primary template to catch any non input device types. More...

`#include <idx_dev.h>`

Inheritance diagram for utl::idx_dev_details::is_idx_dev_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::idx_dev_details::is_idx_dev_< _Tp, typename >

Primary template to catch any non input device types.

Definition at line 495 of file idx_dev.h.

The documentation for this struct was generated from the following file:

- include/utl/dev/idx_dev.h